PENGADIAN EMAS - Bug #14781

iOS[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya, Transfer In and Transfer Out

16 November 2022 03:56 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

16 November 2022

0%
0.00 hour
0.00 hour

Description

Please help to implement screen for Cetak, Biaya, Transfer In and Transfer Out. Please refer to wireframe.

Related issues:

Copied from Bug #14777: Android[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya...

Closed 16 November 2022

History

#1 - 16 November 2022 03:56 PM - yap chekying

- Copied from Bug #14777: Android[EMAS][DASHBOARD][GOLD DASHBOARD] Cetak, Biaya, Transfer In and Transfer Out added

#2 - 20 December 2022 07:12 PM - salim wijaya
- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#3 - 27 December 2022 11:35 AM - yap chekying

- Status changed from Resolved to Closed

BIAYA already available. CETAK, TRANSFER IN and OUT dropped

06 April 2025
